SCIM provisioning tokens and the base URL
GET
/v1/workspace/scim/tokens
const url = 'https://api.vocapable.com/v1/workspace/scim/tokens';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/scim/tokens \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WorkspaceScimTokens
object
base_url
required
Base Url
string
tokens
required
Tokens
Array<object>
WorkspaceScimTokenExamplegenerated
{ "base_url": "example", "tokens": [ { "id": "example", "label": "example", "display_prefix": "example", "created_at": "2026-04-15T12:00:00Z", "last_used_at": "2026-04-15T12:00:00Z", "revoked_at": "2026-04-15T12:00:00Z" } ]}